﻿<?xml version="1.0" encoding="utf-8"?>
<ProjectElements>
  <AcfElementGuid Guid="33338e60-7374-4b83-b866-5f1c5455d1bf" />
  <AcfElementGuid Guid="89236d78-1a92-4374-921d-3c22661a5f77" />
  <AcfElementGuid Guid="b977831f-1c88-4a2c-952e-d66fd50ad669" />
  <AcfElementGuid Guid="d18210e0-e74b-43f3-83a9-8d46f6118ecc" />
  <AcfElementGuid Guid="ff9392a8-310e-401c-9b2e-cdaddc8850d3" />
</ProjectElements>